﻿@import url(reset.css);
@import url(xeicon.css);
@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&display=swap');

html{font-family:'Roboto Slab','Nanum Gothic','serif';font-size:10px}
body{line-height:1.6em; font-size:1.2rem;}
a{display:inline-block;text-decoration:none}
.clearfix::after{content:'';display:block;clear:both}
::selection{background:#20bec6;color:#fff}
header{padding:20px 0 0;position:absolute;width:100%;z-index:100;}
header .inner{padding:0 100px}
header #logo{margin:0 50px 0 15px;float:left}
header #logo a{width:80px;height:80px;text-indent:-9999px;background:url("../images/ehan_logo.png") no-repeat;background-size:100% auto;}

#btn{float:right;margin-top:8px}
#btn li{float:left}
#btn a{color:#fff;padding:15px 5px 0}
/*#btn a:hover{color:#20bec6}*/

#btn .open_search{position:relative}
#btn .open_search .tip{position:absolute;background:#000;color:#fff;border-radius:3px;white-space:nowrap;padding:2px 8px;top:50px;left:-12px;opacity:0;visibility:hidden}
#btn .open_search .tip:after{content:'';position:absolute;top:-5px;left:50%;margin-left:-5px;border-bottom:5px solid #000;border-left:5px solid transparent;border-right:5px solid transparent}

#btn .open_menu{display:none}
#btn .open_menu i{float:left;font-size:3rem;margin-top:-3px}
#btn .open_menu .xi-close{display:none}
#btn .open_menu span{float:left;font-size:1rem;line-height:1.1;padding:2px 0 0 5px}

#search_wrap{position:fixed;top:0;right:0;width:27%;height:100%;background:#000;z-index:200;opacity:0;visibility:hidden;transition:all .3s;}
#search_wrap.open{opacity:1;visibility:visible;transform:scale(1, 1)}
#search_wrap .inner{position:absolute;top:50%;left:0;right:0;transform:translateY(-50%)}
#search_wrap ul{text-align: center;}
#search_wrap li a{text-align: center; font-size:2rem;font-weight:bold;color:#5abcc4;padding:0.65em 0}
#search_wrap .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
#search_wrap .close_search i{transition:all .3s}
/*#search_wrap .close_search:hover i{transform:rotate(90deg)}*/

#main_view .slider article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
#main_view .slide #title{float:none;text-align:center;padding-top:50px;font-size:3rem;font-weight:bold;height:100px;}
#main_view .slide #about #title,#main_view .slide #ci #title, #main_view .slide #design #title, #main_view .slide #contact #title,#main_view .slide #faq #title
{position:absolute;width:100%; float:none;text-align:center;padding-top:50px;font-size:3rem;font-weight:bold;height:100px;}
#main_view .slide #title a{color:#fff;text-decoration:none;} 

#main_view .slide #aboutus #title a{font-weight:900;}

#main_view .slide #project #title a{color:#333; font-weight:900;}
#main_view .slide #home #title{display:none;}
#main_view .slide #home{position: relative;width: 100%;height: 100vh;z-index:80;} 
#main_view .slide #home .bg-video{
background: #000;position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -99;overflow: hidden;}
#main_view .slide #home .video-foreground,#main_view .slide #home .video-foreground #player{
position: absolute;top: 0;left: 0;width: 100%;height: 100%;pointer-events: none;}


#main_view .slide .slideText{position: absolute;left:120px;top:55%; color:#fff; transform: translate(0,-50%) }
#main_view .slide .slideText h3{font-size:5rem;line-height:1.4;font-weight:800;letter-spacing:1.1px;}
#main_view .slide .slideText p{font-size:1.5rem;padding:15px 0 0;margin-bottom:5px;line-height: 1.3;letter-spacing:1.1px;
   font-weight:400;}
#main_view .slide .slideText p.main_ehan{font-size:1.5rem;padding:0;margin-bottom:10px; font-weight:400;letter-spacing:1.1px;}
#unmutePlayerButton,#mutePlayerButton {cursor:pointer;padding:6px;border:1px solid #fff;color: #fff;
display: inline-block;background-color: rgba( 255, 255, 255, -0.5 );border-radius: 11px;margin:1px;}
.bg-btn{text-align: right;padding:88px 110px;}
.triangle {width: 0px;height: 0px;border-left:.6em solid #fff;border-top: 0.3em solid transparent;
border-bottom: 0.3em solid transparent;}
/*.stop{display:none; width: 0;height: 0;border: 0.3em solid #fff;}*/


#main_view .slide #about{width: 100%;height: 100vh;float: left;display: table;position: relative;
  z-index: 1;}
#main_view .slide #about .full-lay{display: table-cell;vertical-align: middle;}
#main_view .slide #about .about-center{padding:0 120px;margin: 0 auto; max-width: 1600px;}
#main_view .slide #about .text-box, #main_view .slide #about .img-box{display:inline-block;
    color:#fff; width:50%; margin-right: -3px;}
#main_view .slide #about .text-box{vertical-align: middle;}
#main_view .slide #about .text-box h1{font-size:4.3rem;margin-bottom:36px;line-height:1.5;}
#main_view .slide #about .text-box p{font-size:1.5rem;margin-top:22px;line-height: 1.6;word-break: keep-all;  font-weight:300;}
#main_view .slide #about .text-box p .innner-en{font-size: 14px;  font-weight:400;  vertical-align: top;font-family: 'Noto Serif', serif;font-style: italic;}
#main_view .slide #about .text-box p.en-text{font-size:1.4rem;line-height:1.6;font-weight:300;}
#main_view .slide #about .img-box{text-align:right;}
#main_view .slide #about .img-box img{vertical-align: middle;max-width:90%;display:inline-block;margin:0 auto;}


#main_view .slide #aboutus{margin:0 auto; position:relative;width: 100%;height: auto !important;}
#main_view .slide #aboutus .aboutus-center{padding:20px 120px 0;margin: 0 auto; max-width: 1600px;}
#main_view .slide #aboutus .text-box, #main_view .slide #aboutus .img-box{display:inline-block;
    color:#fff; width:50%; margin-right: -3px;}
#main_view .slide #aboutus .text-box{vertical-align: middle;word-break: keep-all;}
#main_view .slide #aboutus .text-box h1{font-size:4.3rem;margin-bottom:36px;line-height:1.5;}
#main_view .slide #aboutus .text-box p{font-size:1.5rem;padding-top:10px;line-height: 1.6;word-break: keep-all;}
#main_view .slide #aboutus .text-box p .innner-en{font-size: 14px;  font-weight:400;  vertical-align: top;font-family: 'Noto Serif', serif;font-style: italic;}
#main_view .slide #aboutus .text-box p.en-text{font-size:1.4rem;line-height:1.6;font-weight:300;}
#main_view .slide #aboutus .img-box{text-align:right;}
#main_view .slide #aboutus .img-box img{vertical-align: middle;max-width:100%;display:inline-block;margin:0 auto;}

#main_view .slide #aboutus-box{float: left;width: 100%;padding-top: 150px;}
#main_view .slide #aboutus-box .subtitle	{
	height:80px;
}
#main_view .slide #aboutus-box h2 {
	color:#fff;
	font-size:2.5rem;line-height:2;
}
#main_view .slide #aboutus-box .slide {margin: 0 -20px;}
#main_view .slide #aboutus .item{width: 100%;height: auto;padding:0 10px;display: inline-block;
vertical-align: top;margin-right: -2px;margin-bottom:50px;color:#fff;box-sizing:border-box;overflow:hidden;position:relative}
#main_view .slide #aboutus .item .pro-bg{text-align:center;background: #40608e;}
#main_view .slide #aboutus .item img{width:60%;}
#main_view .slide #aboutus .item h3{position:absolute;left:40px;bottom:36px;font-size:2rem;letter-spacing:-1px;line-height:1.1;font-weight:bold;width:90%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;transition:all .3s ease-in-out}
#main_view .slide #aboutus .item p{position:absolute;left:40px;bottom:15px;text-decoration: underline;} 




#main_view .slide #ci{width: 100%;height: 100vh;float: left;display: table;position: relative;
  z-index: 1;}
#main_view .slide #ci .full-lay{display: table-cell;vertical-align: middle;}
#main_view .slide #ci .ci-center{width:100%; min-height:700px;}
#main_view .slide #ci .text-box, #main_view .slider #ci .img-box{display:inline-block;
    color:#fff; width:100%; margin-right: -3px; vertical-align: middle;}
#main_view .slide #ci .img-box{text-align:center; padding:30px 0 20px;}
#main_view .slide #ci .img-box img{max-width:17%;display:block;margin:0 auto;padding:50px 0 30px;}
#main_view .slide #ci .text-box{margin:25px 0;text-align:center; color:#fff;}
#main_view .slide #ci .text-box h2{font-size:2.5rem;line-height:2;}
#main_view .slide #ci .text-box p{font-size:1.5rem;margin-top:5px;line-height:1.7;white-space:normal;font-weight:300;}
#main_view .slide #ci .ci-down{text-align: center;margin-top: 30px;}
#main_view .slide #ci a.btn_down {width: 150px; margin-bottom: 30px;}
#main_view .slide #ci a.btn_down {display: inline-block;padding: 7px 0 7px 27px;
  background: #c3a07a url("../images/down-icon.png") center right 25px no-repeat;
  font-size: 13px;font-weight: 600;color: #fff;text-align: left;letter-spacing: -0.8px;
  border-radius: 30px;margin: 0 10px;}


#main_view .slide #design{width: 100%;height: 100vh;float: left;display: table;position: relative;
  z-index: 1;}
#main_view .slide #design .full-lay{display: table-cell;vertical-align: middle;}
#main_view .slide #design .about-center{width:100%; vertical-align: middle;}
#main_view .slide #design .img-box{text-align:center; padding:30px 0 20px;}
#main_view .slide #design .img-box img{max-width:100%;display:block;margin:0 auto;}



#main_view .slide #project{margin:0 auto; position:relative;width: 100%;height: auto !important;}
#main_view .slide #project .project-center{padding:20px 120px 0;margin: 0 auto; max-width: 1600px;}
#main_view .slide #project .text-box, #main_view .slide #project .img-box{display:inline-block;
    color:#333; width:50%; margin-right: -3px;}
#main_view .slide #project .text-box{vertical-align: middle;word-break: keep-all;}
#main_view .slide #project .text-box h1{font-size:4.3rem;font-weight:500;margin-bottom:15px;line-height:1.5;}
#main_view .slide #project .text-box p{font-size:1.5rem;padding-top:10px;line-height: 1.6;word-break: keep-all;}
#main_view .slide #project .text-box p .innner-en{font-size: 14px;  font-weight:400;  vertical-align: top;font-style: italic;}
#main_view .slide #project .text-box p.en-text{font-size:1.4rem;line-height:1.6;font-weight:300;}
#main_view .slide #project .img-box{text-align:right;}
#main_view .slide #project .img-box img{vertical-align: middle;max-width:90%;display:inline-block;margin:0 auto;}

#main_view .slide #project-box{float: left;width: 100%;padding-top: 150px;}
#main_view .slide #project-box .slide {margin: 0 -20px;}
#main_view .slide #project .item{width: 50%;height: auto;padding:0 10px;display: inline-block;
vertical-align: top;margin-right: -2px;margin-bottom:50px;color:#fff;box-sizing:border-box;overflow:hidden;position:relative}
#main_view .slide #project .item .pro-bg{background: #000;}
#main_view .slide #project .item .pop-a{width:100%;display:block;height:0;padding-bottom:65%;opacity:1;}
/*#main_view .slide #project .item .pop-a:hover{background:no-repeat center center;background-size:cover;opacity:.4;transition:all .2s ease-in-out}*/

#main_view .slide #project .item img{width:100%;}
#main_view .slide #project .item h3{position:absolute;left:40px;bottom:36px;font-size:2rem;letter-spacing:-1px;line-height:1.1;font-weight:bold;width:90%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;transition:all .3s ease-in-out}
/*#main_view .slide #project .item h3:hover{transform:translateY(-5px)}*/
#main_view .slide #project .item p{position:absolute;left:40px;bottom:15px;text-decoration: underline;} 




.img-wrap{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);z-index:200;opacity:0;visibility:hidden;transition:all .3s;transform:scale(1.1, 1.1)}
.img-wrap .open{opacity:1;visibility:visible;transform:scale(1, 1)}
.img-wrap .inner{position:absolute;top:50%;left:25%;right:25%;transform:translateY(-50%)}
.img-wrap .inner article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
.img-wrap .inner article::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
.img-wrap .inner article[aria-hidden='false']
.img-wrap .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,1);border-width:3px 3px 0 0}
.img-wrap .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
.img-wrap .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}

.img-wrap .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
.img-wrap .close_search i{transition:all .3s}
.img-wrap .close_search:hover i{transform:rotate(90deg)}
.img-wrap .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,0.7);border-width:3px 3px 0 0}
.img-wrap .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
.img-wrap .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}
.img-wrap .bx-pager{position:absolute;bottom:20px;left:50%;z-index:60;transform:translateX(-50%);font-size:0}
.img-wrap .bx-pager div{float:left;margin:0 5px}
.img-wrap .bx-pager a{width:8px;height:8px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;display:block}
.img-wrap .bx-pager a.active{background:#fff}

/*img-wrap1 popup*/
#img-wrap1{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);z-index:200;opacity:0;visibility:hidden;transition:all .3s;transform:scale(1.1, 1.1)}
#img-wrap1.open{opacity:1;visibility:visible;transform:scale(1, 1)}
#img-wrap1 .inner{position:absolute;top:50%;left:25%;right:25%;transform:translateY(-50%)}
#img-wrap1 .inner article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
#img-wrap1 .inner article::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
#img-wrap1 .inner article[aria-hidden='false']
#img-wrap1 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,1);border-width:3px 3px 0 0}
#img-wrap1 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap1 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}

#img-wrap1 .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
#img-wrap1 .close_search i{transition:all .3s}
#img-wrap1 .close_search:hover i{transform:rotate(90deg)}
#img-wrap1 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,0.7);border-width:3px 3px 0 0}
#img-wrap1 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap1 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}
#img-wrap1 .bx-pager{position:absolute;bottom:20px;left:50%;z-index:60;transform:translateX(-50%);font-size:0}
#img-wrap1 .bx-pager div{float:left;margin:0 5px}
#img-wrap1 .bx-pager a{width:8px;height:8px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;display:block}
#img-wrap1 .bx-pager a.active{background:#fff}

/*img-wrap2 popup*/
#img-wrap2{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);z-index:200;opacity:0;visibility:hidden;transition:all .3s;transform:scale(1.1, 1.1)}
#img-wrap2.open{opacity:1;visibility:visible;transform:scale(1, 1)}
#img-wrap2 .inner{position:absolute;top:50%;left:25%;right:25%;transform:translateY(-50%)}
#img-wrap2 .inner article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
#img-wrap2 .inner article::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
#img-wrap2 .inner article[aria-hidden='false']
#img-wrap2 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,1);border-width:3px 3px 0 0}
#img-wrap2 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap2 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}

#img-wrap2 .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
#img-wrap2 .close_search i{transition:all .3s}
#img-wrap2 .close_search:hover i{transform:rotate(90deg)}
#img-wrap2 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,0.7);border-width:3px 3px 0 0}
#img-wrap2 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap2 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}
#img-wrap2 .bx-pager{position:absolute;bottom:20px;left:50%;z-index:60;transform:translateX(-50%);font-size:0}
#img-wrap2 .bx-pager div{float:left;margin:0 5px}
#img-wrap2 .bx-pager a{width:8px;height:8px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;display:block}
#img-wrap2 .bx-pager a.active{background:#fff}

/*img-wrap3 popup*/
#img-wrap3{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);z-index:200;opacity:0;visibility:hidden;transition:all .3s;transform:scale(1.1, 1.1)}
#img-wrap3.open{opacity:1;visibility:visible;transform:scale(1, 1)}
#img-wrap3 .inner{position:absolute;top:50%;left:25%;right:25%;transform:translateY(-50%)}
#img-wrap3 .inner article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
#img-wrap3 .inner article::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
#img-wrap3 .inner article[aria-hidden='false']
#img-wrap3 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,1);border-width:3px 3px 0 0}
#img-wrap3 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap3 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}

#img-wrap3 .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
#img-wrap3 .close_search i{transition:all .3s}
#img-wrap3 .close_search:hover i{transform:rotate(90deg)}
#img-wrap3 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,0.7);border-width:3px 3px 0 0}
#img-wrap3 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap3 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}
#img-wrap3 .bx-pager{position:absolute;bottom:20px;left:50%;z-index:60;transform:translateX(-50%);font-size:0}
#img-wrap3 .bx-pager div{float:left;margin:0 5px}
#img-wrap3 .bx-pager a{width:8px;height:8px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;display:block}
#img-wrap3 .bx-pager a.active{background:#fff}

/*img-wrap3 popup*/
#img-wrap4{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);z-index:200;opacity:0;visibility:hidden;transition:all .3s;transform:scale(1.1, 1.1)}
#img-wrap4.open{opacity:1;visibility:visible;transform:scale(1, 1)}
#img-wrap4 .inner{position:absolute;top:50%;left:25%;right:25%;transform:translateY(-50%)}
#img-wrap4 .inner article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
#img-wrap4 .inner article::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
#img-wrap4 .inner article[aria-hidden='false']
#img-wrap4 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,1);border-width:3px 3px 0 0}
#img-wrap4 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap4 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}

#img-wrap4 .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
#img-wrap4 .close_search i{transition:all .3s}
#img-wrap4 .close_search:hover i{transform:rotate(90deg)}
#img-wrap4 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,0.7);border-width:3px 3px 0 0}
#img-wrap4 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap4 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}
#img-wrap4 .bx-pager{position:absolute;bottom:20px;left:50%;z-index:60;transform:translateX(-50%);font-size:0}
#img-wrap4 .bx-pager div{float:left;margin:0 5px}
#img-wrap4 .bx-pager a{width:8px;height:8px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;display:block}
#img-wrap4 .bx-pager a.active{background:#fff}

/*img-wrap3 popup*/
#img-wrap5{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);z-index:200;opacity:0;visibility:hidden;transition:all .3s;transform:scale(1.1, 1.1)}
#img-wrap5.open{opacity:1;visibility:visible;transform:scale(1, 1)}
#img-wrap5 .inner{position:absolute;top:50%;left:25%;right:25%;transform:translateY(-50%)}
#img-wrap5 .inner article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
#img-wrap5 .inner article::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
#img-wrap5 .inner article[aria-hidden='false']
#img-wrap5 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,1);border-width:3px 3px 0 0}
#img-wrap5 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap5 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}

#img-wrap5 .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
#img-wrap5 .close_search i{transition:all .3s}
#img-wrap5 .close_search:hover i{transform:rotate(90deg)}
#img-wrap5 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,0.7);border-width:3px 3px 0 0}
#img-wrap5 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap5 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}
#img-wrap5 .bx-pager{position:absolute;bottom:20px;left:50%;z-index:60;transform:translateX(-50%);font-size:0}
#img-wrap5 .bx-pager div{float:left;margin:0 5px}
#img-wrap5 .bx-pager a{width:8px;height:8px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;display:block}
#img-wrap5 .bx-pager a.active{background:#fff}


/*img-wrap3 popup*/
#img-wrap6{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.9);z-index:200;opacity:0;visibility:hidden;transition:all .3s;transform:scale(1.1, 1.1)}
#img-wrap6.open{opacity:1;visibility:visible;transform:scale(1, 1)}
#img-wrap6 .inner{position:absolute;top:50%;left:25%;right:25%;transform:translateY(-50%)}
#img-wrap6 .inner article{height:100vh;width:100%;position:relative;background:no-repeat center center;background-size:cover}
#img-wrap6 .inner article::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#000;opacity:.5}
#img-wrap6 .inner article[aria-hidden='false']
#img-wrap6 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,1);border-width:3px 3px 0 0}
#img-wrap6 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap6 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}

#img-wrap6 .close_search{position:absolute;top:1.25em;right:1.25em;font-size:2.5em;padding:10px;color:#5abcc4}
#img-wrap6 .close_search i{transition:all .3s}
#img-wrap6 .close_search:hover i{transform:rotate(90deg)}
#img-wrap6 .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(255,255,255,0.7);border-width:3px 3px 0 0}
#img-wrap6 .bx-controls-direction .bx-prev{left:-80px;transform:rotate(-135deg)}
#img-wrap6 .bx-controls-direction .bx-next{right:-80px;transform:rotate(45deg)}
#img-wrap6 .bx-pager{position:absolute;bottom:20px;left:50%;z-index:60;transform:translateX(-50%);font-size:0}
#img-wrap6 .bx-pager div{float:left;margin:0 5px}
#img-wrap6 .bx-pager a{width:8px;height:8px;border:1px solid #fff;text-indent:-9999px;border-radius:50%;display:block}
#img-wrap6 .bx-pager a.active{background:#fff}





#main_view .slide #contact{width: 100%;height: 100vh;float: left;display: table;position: relative;
  z-index: 1;}
#main_view .slide #contact .full-lay{display: table-cell;vertical-align: middle;}
#main_view .slide #contact .contact-center{width:100%; max-width: 1600px;margin: 0 auto;min-height:700px;}
#main_view .slide #contact .text-box, #main_view .slider #contact .img-box{display:inline-block;
    color:#fff; width:100%; margin-right: -3px; vertical-align: middle;}
#main_view .slide #contact .img-box{text-align:center; padding:70px 0 20px;}
#main_view .slide #contact .img-box img{max-width:40%;display:inline-block;margin:0 auto;}
#main_view .slide #contact .text-box{text-align:center; color:#fff;font-weight: 300;}
#main_view .slide #contact .text-box p{font-size:1.5rem;line-height:1.4;white-space:normal;}
#main_view .slide #contact #sns{display:inline-block; text-align:center; margin:0 auto; width:100%;padding:10px 0 30px;}
#main_view .slide #contact #sns ul{display:inline-block; margin:0 auto;}
#main_view .slide #contact #sns li{float:left;margin-top:8px}
#main_view .slide #contact #sns a{color:#fff;padding:5px}
/*#main_view .slide #contact #sns a:hover{color:#20bec6}*/
#main_view .slide #contact .text-box p .innner-en{font-weight:500;font-size:1.8rem;line-height:2;}


#main_view .slide #faq{width: 100%;height: 100vh;float: left;display: table;position: relative;
  z-index: 1;}
#main_view .slide #faq .full-lay{display: table-cell;vertical-align: middle;}
#main_view .slide #faq .faq-center{width:100%;min-height:500px;}
#main_view .slide #faq .infococie {width: 100%;text-align: center;font-size:3rem;
  line-height: 1.77;letter-spacing: -0.37px;color:#fff;white-space:nowrap;padding-bottom:80px;}
#main_view .slide #faq .infococie a{text-decoration: none; color: #333; font-weight: bold;}
#main_view .slide #faq #menu{margin:0 auto;color:#fff;width:80%;}
#main_view .slide #faq #menu li{border-top: 1px solid #fff;}
#main_view .slide #faq #menu .btn{font-size:1.8rem; line-height:1;
  text-transform:uppercase; text-decoration:none;
  color:#fff; padding:25px 45px; display:block; 
  position:relative;}
#main_view .slide #faq #menu .btn::before,
#main_view .slide #faq #menu .btn::after{content:''; position:absolute;
  width:12px; height:3px; left:20px; top:50%;
  margin-top:-1.5px; background:#fff; transition:all .4s;}
#main_view .slide #faq #menu .btn::before{transform:rotate(0deg);}
#main_view .slide #faq #menu .btn::after{transform:rotate(90deg);}

#main_view .slide #faq #menu .active .btn::before{transform:rotate(180deg);}
#main_view .slide #faq #menu .active .btn::after{transform:rotate(270deg); opacity:0;}

#main_view .slide #faq #menu .sub{display:none;}
#main_view .slide #faq #menu .sub a{display:block; padding:20px 30px; font-size:1.6rem;
color:#333; background:#fff; border:1px solid #ddd; border:0;
text-decoration:none;}


#main_view .slider article[aria-hidden='false'] 
.slideText{opacity:1;transform:translateY(0)}
#main_view .bx-controls-direction a{width:30px;height:30px;position:absolute;top:50%;margin:16.5px;border:3px solid rgba(195,195,195,0.7);border-width:3px 3px 0 0}
#main_view .bx-controls-direction .bx-prev{left:20px;transform:rotate(-135deg)}
#main_view .bx-controls-direction .bx-next{right:20px;transform:rotate(45deg)}


#main_view .slide #weekly{margin:0 auto;width: 100%;height: 100vh;}
#main_view .slide #weekly h3 {text-align: center; font-size: 1.9em;color:#fff; font-weight: 500;}
#main_view .slide #weekly .weekly-logo {margin: 20px auto;display: block;width: 100px;height: 100px;}

#main_view .slide #press{width:70%; height:100%; margin:0 auto;padding:140px 0; max-width: 1600px;}
#main_view .slide #press .slide{width:100%;}
/*
#main_view .slide #press .slide .item{overflow: hidden;float: left;width:46%;margin: 0 2% 5%;background: #fff;
border-radius: 20px; height:100%;}
*/
#main_view .slide #press .slide .item{overflow:hidden;float: left;width:46%;margin: 0 2% 5%;background: #fff;
border-radius: 20px; height:100%; position:relative; left: 27%;}
#main_view .slide #press .slide .item:hover{transform:translateY(-10px)}
#main_view .slide #press .slide .box{background:#fff;display: block;height: 100%;}
#main_view .slide #press .slide a{color:555;}
#main_view .slide #press .slide img{width:100%;min-height:250;position: relative;
  background-position: center;background-repeat: no-repeat;background-size: cover;}
#main_view .slide #press .slide h6{padding:0 15px 10px;color:#555;font-size:1.3rem;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
#main_view .slide #press .slide h4{padding:0 15px 10px;color:#444;height: 56px;font-weight:bold;font-size:1.8rem;  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;overflow:hidden;text-overflow:ellipsis;line-height: 28px;letter-spacing: -0.8px;}
#main_view .slide #press .slide h5{ display: -webkit-box;overflow: hidden;height: 69px;padding:0 15px 10px;font-size: 1.4rem;
  color: #777;text-align: left;line-height: 23px;letter-spacing: -0.8px;text-overflow: ellipsis;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}

/*#main_view .slide #press .slide h4:hover{color:#20bec6}*/
#main_view .slide #press .slide h4+p{padding:0 15px 10px;font-size:10px}
#main_view .slide #press .slide .ob-box{width:100%;padding:10px 0;height:100%;}

 .bg-btn{
		padding-right:103px; padding-top:90px;
	}

@media (hover: hover) {
  #btn a:hover{color:rgba(32,190,198,1.0);}
  #btn a{color:#C3C3C3;}
  #search_wrap .close_search:hover i{transform:rotate(90deg)}

  #main_view .slide #project .item .pop-a:hover{background:no-repeat center center;background-size:cover;opacity:.4;transition:all .2s ease-in-out}
  #img-wrap1 .close_search:hover i{transform:rotate(90deg)}
  #img-wrap2 .close_search:hover i{transform:rotate(90deg)}
  #img-wrap3 .close_search:hover i{transform:rotate(90deg)}
  #main_view .slide #contact #sns a:hover{color:#20bec6}
  #main_view .slide #press .slide .item:hover{transform:translateY(-10px)}
  #main_view .slide #press .slide h4:hover{color:#20bec6}
}

@media (min-aspect-ratio: 16 / 9){
  #main_view .slide #home .video-foreground {
    height: 300%;
    top: -100%;
}
}
@media (max-aspect-ratio: 16 / 9){
  #main_view .slide #home .video-foreground {
    width: 300%;
    left: -100%;
}
}

@media (max-height:1000px){
  #main_view .slide #ci .ci-center{padding-top:80px;}
  #main_view .slide #contact .contact-center{padding-top:90px;}
  #main_view .slide #faq .faq-center{padding-top:100px;}
}

@media (max-width: 1500px){

	 .bg-btn{
		padding-right:105px; padding-top:90px;
	}

  #search_wrap {width: 35%;}
  #search_wrap .inner {left:0;right: 0;}
  #search_wrap li a {text-align: center;font-size: 2rem;}

  #main_view .slide #home #player{height: 100%;width: 400%;left: -150%;position: absolute;}
  #main_view .slide #home .bg-video{background: #000;position: absolute;top: 0;right: 0;
    bottom: 0;left: 0;z-index: -99;overflow: hidden;}

  #main_view .slide #about .text-box h1 {font-size:3.2rem;margin-bottom: 0px;line-height:1.5;}
  #main_view .slide #aboutus .text-box h1 {font-size:3.2rem;line-height:1.5;}
  #main_view .slide #project .text-box h1 {font-size:3.2rem;line-height:1.5;}
  #main_view .slide #design .text-box h1 {font-size:3.2rem;margin-bottom: 0px;line-height:1.5;}

  #main_view .slider1 .sec_inner {width:90%;}
}

@media (max-width: 1024px){
    header .inner{padding:0 50px}
    #main_view{display: block;max-width:100%;}
    #search_wrap {width: 45%;}
    #main_view .slide #home .bg-video{background: #000;position: absolute;top: 0;right: 0;
      bottom: 0;left: 0;z-index: -99;overflow: hidden;}
    #main_view .slide .slideText{top:55%;left:120px}

    .bg-btn{
		padding-right:54px; padding-top:90px;
	}
    #unmutePlayerButton, #mutePlayerButton {padding: 6px;margin: 2px;}

    #main_view .slide #about .text-box h1 {font-size: 2.2rem;margin-bottom: 0;line-height: 1.5;}
    #main_view .slide #about .text-box p.en-text {padding-top: 0;line-height: 1.5; font-size: 1.4rem;}
    #main_view .slide #about .text-box p {font-size: 1.4rem;line-height: 1.5;}
    #main_view .slide #about .about-center {padding: 150px 120px 100px;}

    #main_view .slide #ci .img-box img {max-width:80%;padding:30px 0;}
    #main_view .slide #ci .img-box {text-align: center;}
    #main_view .slide #ci .text-box {margin: 0 0 50px;}

    #main_view .slide #design .img-box img {max-width:90%;padding:70px 0;}
    #main_view .slide #design .img-box {text-align: center;}

    #main_view .slide #aboutus-box{float: left;width: 100%;padding-top:70px;}
    #main_view .slide #aboutus .text-box h1 {font-size: 2.2rem;margin-bottom: 0;line-height: 1.5;}
    #main_view .slide #aboutus .text-box p.en-text {padding-top: 0;line-height: 1.5; font-size: 1.4rem;}
    #main_view .slide #aboutus .text-box p {font-size: 1.4rem;line-height: 1.5;}

    #main_view .slide #aboutus .item h3 {left: 25px;}
    #main_view .slide #aboutus .item p {left: 25px;}
    #main_view .slide #aboutus .item{width: 100%;height: auto;padding:0 10px;display: inline-block;vertical-align: top;margin:0;margin-right: -2px;margin-bottom:50px;}
	#main_view .slide #aboutus .item img{width:90%;}


    #main_view .slide #project-box{float: left;width: 100%;padding-top:70px;}
    #main_view .slide #project .text-box h1 {font-size: 2.2rem;margin-bottom: 0;line-height: 1.5;}
    #main_view .slide #project .text-box p.en-text {line-height: 1.2; font-size: 1.4rem;}
    #main_view .slide #project .text-box p {font-size: 1.4rem;}

    #main_view .slide #project .item h3 {left: 25px;}
    #main_view .slide #project .item p {left: 25px;}
    #main_view .slide #project .item{width: 100%;height: auto;padding:0 10px;display: inline-block;vertical-align: top;margin:0;margin-right: -2px;margin-bottom:50px;}


    #img-wrap1 .inner{position:absolute;top:55%;left:20%;right:20%;transform:translateY(-60%)}
    #img-wrap2 .inner{position:absolute;top:55%;left:20%;right:20%;transform:translateY(-60%)}
    #img-wrap3 .inner{position:absolute;top:55%;left:20%;right:20%;transform:translateY(-60%)}
    #img-wrap1 .bx-controls-direction a {top: 40%;}
    #img-wrap2 .bx-controls-direction a {top: 40%;}
    #img-wrap3 .bx-controls-direction a {top: 40%;}

    #main_view .slide #contact .img-box img{max-width:55%;}
    #main_view .slide #faq #menu{top:55%}
    
    #main_view .slide #press .slide .item{overflow: hidden;float: left;background: #fff;
      border-radius: 20px; height:100%;position:relative; left: 27%;}
    #main_view .slide #press .slide h6{padding:0 15px 2px;color:#555;font-size:12px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
    #main_view .slide #press .slide h4{padding:0 15px 10px;color:#444;height:35px;font-weight:bold;font-size:15px;  -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;overflow:hidden;text-overflow:ellipsis;line-height: 20px;letter-spacing: -0.8px;}
    #main_view .slide #press .slide h5{ display: -webkit-box;overflow: hidden;height: 30px;padding:0 15px 10px;font-size:12px;
    color: #777;text-align: left;line-height: 19px;letter-spacing: -0.8px;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

    #main_view .slide #faq .infococie {padding-bottom:40px;font-size: 2.7rem;}
    #main_view .slider1 .sec_inner {position: relative;width: 950px;margin: 0 auto;padding: 30px 0;}
   
}

@media (max-width: 768px){

    header{padding:0}
    header .inner{padding:0 20px}
    header #logo{margin-left:0}
    header #logo a{display:none}
    #search_wrap {width: 50%;}

    .bg-btn {padding-right:25px; padding-top:70px;position: absolute;top: 0; right: 0;}

    #main_view{display: block;max-width:100%;height:100vh;}
    #main_view .slide #title{float:none;text-align:left;padding:30px 30px;font-size:25px;height:auto;}
    #main_view .slide #home #title{display:block;float:none;text-align:left;padding:30px 30px;font-size:25px;
      font-weight:bold;height:100px;}
    #main_view .slide #home #title a{color:#fff;text-decoration:none;} 

    #main_view .slide #about #title,#main_view .slide #ci #title,#main_view .slide #design #title,#main_view .slide #contact #title,#main_view .slide #faq #title
    {float:none;text-align:left;padding:30px 30px;font-size:25px;height:auto;}
    

    #main_view .slide #home .bg-video{background: #000;position: absolute;top: 0;right: 0;
      bottom: 0;left: 0;z-index: -99;overflow: hidden;}
    #main_view .slide .slideText{width:100%; text-align: center;left:0;}
    #main_view .slide .slideText h3{font-size:3.3rem;line-height:1.3; font-weight:bold;}
    #main_view .slide .slideText p{font-size:1.6rem;padding:18px 0 0;margin-bottom:10px}
    #main_view .slide .slideText .main_ehan{font-size:1.6rem;padding:5px 0;margin-bottom:10px;}

    #main_view .slide #about .full-lay {display: block;}
    #main_view .slide #about .about-center{padding:80px 30px 0;min-height:700px;display: block;}
    #main_view .slide #about .text-box, #main_view .slide #about .img-box{display:inline-block;
      color:#fff; width:100%; padding-bottom:30px;}
    #main_view .slide #about .text-box h1{font-size: 2rem;line-height:1.5;padding-bottom:15px;}
    #main_view .slide #about .text-box p{font-size:13px;line-height:1.5;margin-top:10px;}
    #main_view .slide #about .text-box p.en-text{font-size:14px;font-weight:300;margin:20px 0 20px;}
    #main_view .slide #about .img-box{text-align:center;}
    #main_view .slide #about .img-box img{vertical-align: middle;height:100%;max-width:90%;display:inline-block;margin:0 auto;}
    
    #main_view .slide #ci .full-lay {display: block;}
    #main_view .slide #ci .ci-center{min-height:700px;}
    #main_view .slide #ci .img-box {padding: 0px 0 10px;}
    #main_view .slide #ci .img-box img {max-width: 28%;}
    #main_view .slide #ci .text-box {width: 100%;}
    #main_view .slide #ci .text-box p {margin:7px 0 20px;padding: 0 100px;font-size: 14px;}

    #main_view .slide #design .full-lay {display: block;}
    #main_view .slide #design .about-center{min-height:700px;}
    #main_view .slide #design .img-box {padding: 50px 0 10px;}
    #main_view .slide #design .img-box img {max-width: 80%;}

    #main_view .slide #aboutus .aboutus-center{padding:0px 30px 30px;display:block;top:0;}
    #main_view .slide #aboutus .text-box h1{font-size: 2rem;line-height:1.5;padding-bottom:15px;}
    #main_view .slide #aboutus .text-box p{font-size:13px;line-height:1.5;margin-top:0px;}
    #main_view .slide #aboutus .text-box p.en-text{font-size:14px;font-weight:300;margin:10px 0 20px;}
    #main_view .slide #aboutus .text-box, #main_view .slide #aboutus .img-box{display:inline-block;
     width:100%; padding-bottom:50px;}

    #main_view .slide #aboutus .img-box{text-align:center;}
    #main_view .slide #aboutus .img-box img{vertical-align: middle;max-width:90%;display:inline-block;margin:0 auto;}
    #main_view .slide #aboutus-box {padding-top:20px;}
    #main_view .slide #aboutus .item {padding: 0 5px;margin-bottom:30px;}
    #main_view .slide #aboutus .item h3 {left: 20px;bottom:30px; font-size: 1.5rem;}
    #main_view .slide #aboutus .item p {left: 20px;bottom: 9px;}
    #main_view .slide #aboutus .item img{width:90%;}

	
	#main_view .slide #project .project-center{padding:0px 30px 30px;display:block;top:0;}
    #main_view .slide #project .text-box h1{font-size: 2rem;line-height:1.5;padding-bottom:15px;}
    #main_view .slide #project .text-box p{font-size:13px;line-height:1.5;margin-top:0px;}
    #main_view .slide #project .text-box p.en-text{font-size:14px;margin:10px 0 20px;}
    #main_view .slide #project .text-box, #main_view .slide #project .img-box{display:inline-block;
     width:100%; padding-bottom:50px;}

    #main_view .slide #project .img-box{text-align:center;}
    #main_view .slide #project .img-box img{vertical-align: middle;max-width:50%;display:inline-block;margin:0 auto;}
    #main_view .slide #project-box {padding-top:20px;}
    #main_view .slide #project .item {padding: 0 5px;margin-bottom:30px;}
    #main_view .slide #project .item h3 {left: 20px;bottom:30px; font-size: 1.5rem;}
    #main_view .slide #project .item p {left: 20px;bottom: 9px;}

   
    #main_view .slide #contact .full-lay {display: block;}
    #main_view .slide #contact .contact-center {padding:100px 0 0;}
    #main_view .slide #contact .text-box p {font-size: 1.7rem;width:85%;line-height: 1.5;white-space: normal;
      text-align: center;margin: 22px auto;}
    #main_view .slide #contact .img-box {padding:0;}
    #main_view .slide #contact .img-box img {max-width:80%;}

    #main_view .slide #faq .full-lay {display: block;}
    #main_view .slide #faq .infococie {text-align: left;font-size:1.8rem;line-height: 3.5;padding-left: 30px;}
    #main_view .slide #faq .faq-center {width: 100%;}
    #main_view .slide #faq #menu {width: 100%;}
    #main_view .slide #faq #menu {top: 33%;}
    #main_view .slide #faq #menu .btn {font-size: 1.5rem;padding: 20px 50px;}
    #main_view .slide #faq #menu .sub a {padding: 18px 30px;font-size: 1.4rem;line-height: 1;}
    #main_view .slide #faq #menu .btn::before, #main_view .slide #faq #menu .btn::after{left:30px;}

    #main_view .slide #weekly h3 {font-size: 1.5em;padding-top: 30px;}
    #main_view .slide #press {width: 100%;}
    #main_view .slide #press .slide .item {width: 96%;margin: 0 2% 4%; position:relative; left: 0%;}
    #main_view .slide #press .slide img {max-height: 400px;}

    #main_view .slider1 .sec_inner {width: 100%; position: relative;margin: 0 auto;padding: 30px 0;}
    #main_view .slider1 .sec_inner .bod_head .h3_tit {float:left; width: 100%;font-size: 20px; font-weight:800;}
    #main_view .slider1 .sec_inner .sns_bod {width: 100%;}
    #main_view .slider1 .xi-3x {font-size: 3.0em;}
	#main_view .slider1 .sec_inner .commu-img {height:100%;}

    #main_view .bx-controls-direction .bx-prev{display:none}
    #main_view .bx-controls-direction .bx-next{display:none}
}


@media (max-width: 420px){
  #search_wrap {width: 100%;}
  #main_view .slide .slideText h3 {font-size: 3rem;}
  #main_view .slide .slideText p {font-size:1.2rem;padding:10px 0 5px;margin: 0 auto; width:85%;}
  #main_view .slide .slideText p.main_ehan {font-size: 1.2rem; font-weight:500;padding: 0;}

  .bg-btn {
	padding-right:12px; padding-top:50px;
  }

  #btn a {padding: 5px 0;right: -7px;}
  .xi-3x {font-size: 2.8em;}
  #main_view .slide #title {padding: 20px 20px;font-size: 20px;}
  #main_view .slide #home #title,#main_view .slide #about #title,#main_view .slide #ci #title,#main_view .slide #design #title,
  #main_view .slide #contact #title,#main_view .slide #faq #title
  {padding: 20px 20px;font-size: 20px;}
  #main_view .slide .slideText {top: 51%;}
  #main_view .slide #home #player {width: 400%;left: -150%;}
  
  #main_view .slide #about .img-box {padding-bottom:0px;}
  #main_view .slide #about .about-center {padding:0; top:45%;}
  #main_view .slide #about .text-box h1 {font-size: 18px;}
  #main_view .slide #about .img-box img {max-width: 100%;}
  #main_view .slide #about .text-box{width: 90%;padding-bottom: 50px;padding:80px 5% 20px;}
  #main_view .slide #about .text-box p {margin-top: 20px;font-size:12px;}
  #main_view .slide #about .text-box p.en-text {margin:20px 0 20px;font-size:11px;}
  #main_view .slide #about .text-box p .innner-en {font-size: 12px;font-weight: 400;vertical-align: top;
    font-family: 'Noto Serif', serif; font-style:normal;}

  #main_view .slide #ci .ci-center { min-height: 400px;padding-top: 50px;}
  #main_view .slide #ci .img-box img {max-width: 50%;}
  #main_view .slide #ci .text-box {margin:5px 0;}
  #main_view .slide #ci .text-box h2 {font-size: 2rem;}
  #main_view .slide #ci .text-box p {font-size:1.2rem;margin-top: 0; padding: 0 50px 40px;}

  #main_view .slide #design .about-center {min-height: 400px;padding-top: 50px;}
  #main_view .slide #design .img-box img {max-width: 100%;}


  #main_view .slide #aboutus .aboutus-center {padding:20px;}
  #main_view .slide #aboutus .text-box h1 {font-size: 1.8rem;line-height: 1.5;}
  #main_view .slide #aboutus .text-box p {font-size:12px;}
  #main_view .slide #aboutus .text-box p.en-text {font-size:12px;}
  #main_view .slide #aboutus .img-box img {max-width: 60%;}
  #main_view .slide #aboutus .item {width: 100%;}
  #main_view .slide #aboutus .text-box, #main_view .slide #aboutus .img-box {padding-bottom:30px;}
  #main_view .slide #aboutus-box {padding-top: 50px;}
  #main_view .slide #aboutus .item img{width:90%;}
	

  #main_view .slide #project .project-center {padding:20px;}
  #main_view .slide #project .text-box h1 {font-size: 1.8rem;line-height: 1.5;}
  #main_view .slide #project .text-box p {font-size:12px;}
  #main_view .slide #project .text-box p.en-text {font-size:12px;}
  #main_view .slide #project .img-box img {max-width: 60%;}
  #main_view .slide #project .item {width: 100%;}
  #main_view .slide #project .text-box, #main_view .slide #project .img-box {padding-bottom:30px;}
  #main_view .slide #project-box {padding-top: 50px;}


  #img-wrap1 .inner{width: 100%; height:auto;left:0;right:0}
  #img-wrap2 .inner{width: 100%; height:auto;left:0;right:0}
  #img-wrap3 .inner{width: 100%; height:auto;left:0;right:0}
  #img-wrap1 .close_search {top: 10px;right: 10px;}
  #img-wrap2 .close_search {top: 10px;right: 10px;}
  #img-wrap3 .close_search {top: 10px;right: 10px;}
  #img-wrap1 .bx-controls-direction .bx-prev{display:none}
  #img-wrap1 .bx-controls-direction .bx-next{display:none}
  #img-wrap2 .bx-controls-direction .bx-prev{display:none}
  #img-wrap2 .bx-controls-direction .bx-next{display:none}
  #img-wrap3 .bx-controls-direction .bx-prev{display:none}
  #img-wrap3 .bx-controls-direction .bx-next{display:none}

  #main_view .slide #contact .contact-center {min-height: 300px;}
  #main_view .slide #contact .img-box img {max-width: 100%;}
  #main_view .slide #contact .text-box p {font-size:1.3rem;line-height: 1.8;}

  #main_view .slide #faq .infococie {font-size: 1.7rem;line-height: 1.4;padding-left: 20px;white-space: pre-line;}
  #main_view .slide #faq #menu .btn::before, #main_view .slide #faq #menu .btn::after {left: 20px;}
  #main_view .slide #faq #menu .btn {padding: 15px 40px;line-height: 1.5;}
  #main_view .slide #faq #menu .sub a {padding: 15px 30px;line-height: 1.5;}
  #main_view .slide #faq .faq-center {min-height: 400px;}

  #main_view .slide #press .slide .item {width: 90%;margin: 0 5% 5%; position:relative; left: 0%;}

  #main_view .slider1 .sec_inner {position: relative;width: 400px;margin: 0 auto;padding: 30px 0;}
  #main_view .slider1 .h3_tit {width: 100%;font-size: 20px;margin: 0 0 5px 0;;}
  #main_view .slider1 .sec_inner .sns_bod {width: 100%;text-align: left;}
  #main_view .slider1 .sec_inner .sns_bod a {width: 2.5rem;height: 2.5rem;}
  #main_view .slider1 .xi-3x {font-size: 2em;}
  .commu-img {max-height: 250px;}
  .sec_inner .bod_detail {padding:0;padding: 20px;}

} 






